<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>Tag()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a81f0a78840aca99afa4ea2ccc8b149c3">CentralEconomy.c</a></li>
<li>TailLightsShineOff()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#ade09cdce3ddb4f644829ea6c7b91cded">CarScript.c</a></li>
<li>TailLightsShineOn()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a13a68c3735293cc6177e168edd4f0e3d">CarScript.c</a></li>
<li>TakeEntityAsAttachment()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a776545d18f3c81e95ded82152e8ed981">Inventory.c</a></li>
<li>TakeEntityAsAttachmentEx()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a2fe5e7ebde369eb1e414f0ed9583f12a">Inventory.c</a></li>
<li>TakeEntityAsTargetAttachment()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a6fc7679e02a890469f33c086867cd518">Inventory.c</a></li>
<li>TakeEntityAsTargetAttachmentEx()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#ae81fc03675f8ad2e9a0778e45b19c0ce">Inventory.c</a></li>
<li>TakeEntityToCargo()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a3a63f4d0da1aa4dcd7d845fbf3eda769">Inventory.c</a></li>
<li>TakeEntityToCargoEx()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a28fbbca3b6fa1c3117a0fe3abb8f7802">Inventory.c</a></li>
<li>TakeEntityToInventory()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#ad0a6687a4553dbde2d42870befcb6461">Inventory.c</a></li>
<li>TakeEntityToTargetCargo()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#ac9cb38c5c6e991cdeb2040b677f9f018">Inventory.c</a></li>
<li>TakeEntityToTargetCargoEx()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a01d5c57b1de038e10f6660a923211219">Inventory.c</a></li>
<li>TakeEntityToTargetInventory()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#ad7b775742a9cf3c1199f0bf267afb1ee">Inventory.c</a></li>
<li>TakeFireplaceFromBarrelLambda()&#160;:&#160;<a class="el" href="d0/d81/_action_take_fireplace_from_barrel_8c.html#a874163c83e28c651c5977bade470d3ff">ActionTakeFireplaceFromBarrel.c</a></li>
<li>TakeFireplaceFromIndoorLambda()&#160;:&#160;<a class="el" href="db/dcd/_action_take_fireplace_indoor_8c.html#a2dd77392a4686ce9afc05b17bc5fecf1">ActionTakeFireplaceIndoor.c</a></li>
<li>TakeMaterialsServer()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#ac1e2f2669052199d887664c896a4e3c4">Construction.c</a></li>
<li>TakeOvenFromIndoorLambda()&#160;:&#160;<a class="el" href="d9/d43/_action_take_oven_indoor_8c.html#a4cfa543364cdc9c3cafd24d1a8901b23">ActionTakeOvenIndoor.c</a></li>
<li>TakeToDst()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#ac87aa337ecfa07d3f210477be6d2d79e">Inventory.c</a>, <a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a6f3ac4a65e51aa125f52179fd0ee1ed6">DayZPlayerInventory.c</a></li>
<li>TargetSelection()&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#ae0ade3b2f7bea6057713412498479b29">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TeleportCheck()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#af364bfd417f724a8bb6cb60822ae69a1">MiscGameplayFunctions.c</a></li>
<li>TerminateCookingSounds()&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#a123de3a106a90a1146677eb631501bcb">Cooking.c</a></li>
<li>TestAddFlags()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#ad39f0ebdb52c10aee39865b43da88bd0">EnProfilerTests.c</a></li>
<li>TestCCSB()&#160;:&#160;<a class="el" href="de/dbd/_p_m_t_creation_and_cleanup_8c.html#a3785f0a7cda55233227714967d76c325">PMTCreationAndCleanup.c</a></li>
<li>TestClassCountData()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#ab6f05711c1ea0f94e98ef6bacb9d4769">EnProfilerTests.c</a></li>
<li>TestClassTimeData()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a60f26465e1470c8921c3e6f7acebc4f6">EnProfilerTests.c</a></li>
<li>TestCleanup()&#160;:&#160;<a class="el" href="de/dbd/_p_m_t_creation_and_cleanup_8c.html#a192c1b903db9524f333d139f80748230">PMTCreationAndCleanup.c</a></li>
<li>TestClearFlags()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a38dd83b1f3ddefe4a3f1a6032b32ecd2">EnProfilerTests.c</a></li>
<li>TestCreationSmallBlocking()&#160;:&#160;<a class="el" href="de/dbd/_p_m_t_creation_and_cleanup_8c.html#a67e5b9aa9242556554146e0994c8447b">PMTCreationAndCleanup.c</a></li>
<li>TestEvents()&#160;:&#160;<a class="el" href="de/dbd/_p_m_t_creation_and_cleanup_8c.html#aa1f66cd7fd5d9c4d4de4ba64ef9eec55">PMTCreationAndCleanup.c</a></li>
<li>TestFramework()&#160;:&#160;<a class="el" href="d6/dc4/_test_framework_8c.html#a2c3c45caf562dfa9f7ea7c986f7e6ae6">TestFramework.c</a></li>
<li>TestFuncCountData()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a43a0483c0de7faf79719993d21473830">EnProfilerTests.c</a></li>
<li>TestFuncCountDataHelper()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a0a7cb14c2f04cee4b1e9ce34281a386f">EnProfilerTests.c</a></li>
<li>TestFuncCountDataHelperStatic()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a787111922fab238a96d934320eba4ec0">EnProfilerTests.c</a></li>
<li>TestFuncTimeData()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#add49075b9d0d8a239db18382d0f8d060">EnProfilerTests.c</a></li>
<li>TestInvalidSize()&#160;:&#160;<a class="el" href="de/dbd/_p_m_t_creation_and_cleanup_8c.html#af55aa8f6e0725b87267afc1e260d8261">PMTCreationAndCleanup.c</a></li>
<li>TestModule()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a325ef7ae716b968a3230067d782fc7f4">EnProfilerTests.c</a></li>
<li>TestMultiCreation()&#160;:&#160;<a class="el" href="de/dbd/_p_m_t_creation_and_cleanup_8c.html#a447893a199eb304c3b2cffa1d1f4fab5">PMTCreationAndCleanup.c</a></li>
<li>TestOwnership()&#160;:&#160;<a class="el" href="de/dbd/_p_m_t_creation_and_cleanup_8c.html#a8878c6aeb911b21eaca3927fa45486a9">PMTCreationAndCleanup.c</a></li>
<li>TestSetFlags()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#aec023f6ec4ebe5d0da8ed0fac75d4865">EnProfilerTests.c</a></li>
<li>TestToggling()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#afbd1bb34d7b797fafd4be9082a634237">EnProfilerTests.c</a></li>
<li>TestTogglingImmediate()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a423c8fbac7707ef33866710b0ec701af">EnProfilerTests.c</a></li>
<li>TFResult()&#160;:&#160;<a class="el" href="d6/dc4/_test_framework_8c.html#a85146d0ecb62630b6c6d17ac798fb4e2">TestFramework.c</a></li>
<li>ThreadFunction()&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#ga45b957c2098ba0baae501861a18f0efb">EnScript.c</a></li>
<li>ThrowAllItemsInInventory()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#af5ca1e23035798fe2f034cdd5f36f702">MiscGameplayFunctions.c</a></li>
<li>ThrowEntityFromInventory()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#abfa8e9fb82ef57cd8a70bb6afda4e24a">MiscGameplayFunctions.c</a></li>
<li>ThrowItem()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a72320015e75a179368812207abd1c849">human.c</a></li>
<li>Tick()&#160;:&#160;<a class="el" href="d9/dc3/group___tools.html#gad8e2cfd30f831eb15f0c6e155f3205bf">tools.c</a>, <a class="el" href="de/d0e/_modifier_base_8c.html#ab67045236526b55e73528b15d854bd1a">ModifierBase.c</a>, <a class="el" href="d7/dfc/_sound_events_8c.html#af38532525862791a1a90871a6b17282f">SoundEvents.c</a>, <a class="el" href="d4/dd4/_underground_handler_client_8c.html#a491447bc24ceefa94c03819116642b8e">UndergroundHandlerClient.c</a>, <a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#af1c2514da5d1f25435a0ca0bfd2a1dcf">PluginDayzPlayerDebug.c</a>, <a class="el" href="da/dbd/_plugin_item_diagnostic_8c.html#af1c2514da5d1f25435a0ca0bfd2a1dcf">PluginItemDiagnostic.c</a></li>
<li>TickCount()&#160;:&#160;<a class="el" href="d3/de2/group___system.html#ga165d903cc1999e2e5ac3ee07c34e27d5">EnSystem.c</a></li>
<li>TickNotifiers()&#160;:&#160;<a class="el" href="d5/d4d/_notifiers_manager_8c.html#a828362ace145981b4acf64a3e6dfcfc5">NotifiersManager.c</a></li>
<li>TimerEnd()&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a16cb45bc2bf67eb7bfca89597c9cb923">Inventory.c</a></li>
<li>TimeShift()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#aaacb3d34ea96201f6eeac21f6ce523d8">CentralEconomy.c</a></li>
<li>ToDelete()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#acb6b4cdbf129700cdb3f3103e8641e24">Object.c</a></li>
<li>ToEntitySource()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a7ce751f879c4a8fd5ff203bfaa23cc13">proto.c</a></li>
<li>ToggleClusterVisualisation()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#aa44deb71a3828c56a8d003bb54244d1a">CentralEconomy.c</a></li>
<li>ToggleDebugWindowEvent()&#160;:&#160;<a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#aaa445a2b92dbe2f27b669304ead9c675">PluginDayzPlayerDebug.c</a>, <a class="el" href="da/dbd/_plugin_item_diagnostic_8c.html#aaa445a2b92dbe2f27b669304ead9c675">PluginItemDiagnostic.c</a></li>
<li>ToggleDebugWindowEventOld()&#160;:&#160;<a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#a26e1dce633c20e471a691906569b391a">PluginDayzPlayerDebug.c</a></li>
<li>ToggleDebugWindowEventP()&#160;:&#160;<a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#a991c4208bd38f3f80444e2f05f4f621e">PluginDayzPlayerDebug.c</a></li>
<li>ToggleDebugWindowSetMode()&#160;:&#160;<a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#a6b0c86b2453d3c17165efe209120d530">PluginDayzPlayerDebug.c</a></li>
<li>ToggleDynamicEventStatus()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a2754814cb7454d6b2922cf20acf54074">CentralEconomy.c</a></li>
<li>ToggleDynamicEventVisualisation()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a7c332cc4cc7125c49e7f4276bd24d7ca">CentralEconomy.c</a></li>
<li>ToggleFlipFlop()&#160;:&#160;<a class="el" href="dc/d7a/_land___underground___panel_8c.html#a40d6a09a18c1fc56655d3540595e06c1">Land_Underground_Panel.c</a></li>
<li>ToggleHeadlights()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#ab59308d9dfcc3963bb9a23e0508a661d">CarScript.c</a></li>
<li>ToggleLootVisualisation()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#ad66d762e58e440123b88200c0661899e">CentralEconomy.c</a></li>
<li>ToggleOverallStats()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a0d5dc5ff4c40ed22b1e7b16222b54fbb">CentralEconomy.c</a></li>
<li>ToggleVehicleAndWreckVisualisation()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#af9996bf06cf40783d92c3ad081f30418">CentralEconomy.c</a></li>
<li>ToString()&#160;:&#160;<a class="el" href="d0/d13/_en_convert_8c.html#afa7657e4f6687b78bc860ddff41c3bef">EnConvert.c</a></li>
<li>ToStringLen()&#160;:&#160;<a class="el" href="d0/d13/_en_convert_8c.html#aba54ae529e59850e3c56a0acdf6f51c6">EnConvert.c</a></li>
<li>TraceLineToEntity()&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ga6ff178ebe3708f5be41ce21a1b54dae0">EnWorld.c</a></li>
<li>TraceMove()&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ga18fdc5bad1435d2719d7a52e1b9e313a">EnWorld.c</a></li>
<li>TransferAgents()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a66d5c79a37f1af79107008e26969dd50">ItemBase.c</a></li>
<li>TransferFoodStage()&#160;:&#160;<a class="el" href="d8/d81/_edible___base_8c.html#a9e8612c710aae3a25f61ff378978d4f5">Edible_Base.c</a></li>
<li>TransferHeatToNearPlayers()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a3fd093920fb468629ff345a1dcba9e8b">FireplaceBase.c</a></li>
<li>TransferInventory()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a941456583d5142ea1b915dbaa8fb5b9a">MiscGameplayFunctions.c</a></li>
<li>TransferItemProperties()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#ae5f999f23774c37b15fb0f222928e27d">MiscGameplayFunctions.c</a></li>
<li>TransferItemVariables()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a316835d870f8c0fec210de50b91c6c50">MiscGameplayFunctions.c</a></li>
<li>TransferModifiers()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a63a82000f37e9994e4b899476990800a">ItemBase.c</a></li>
<li>TransferVariablesFloat()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a3870bf8876a6cf9a4719abcfc4aba0e4">ItemBase.c</a></li>
<li>TransformRestrainItem()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a97883855a51619f3d643abacf50854a0">MiscGameplayFunctions.c</a></li>
<li>TransformToVicinityObjects()&#160;:&#160;<a class="el" href="d2/d9f/_action_targets_8c.html#af8c8069392de1017b9ccce349f31f83a">ActionTargets.c</a></li>
<li>TranslateAnimationPhaseToCarDoorState()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a15a14075ebdc5b593f1aa0fbf1700585">CarScript.c</a></li>
<li>TranslateMemoryPointsToWaterLevels()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a0a475d11c5b6fc5e7d05368a580986e5">Land_Underground_WaterReservoir.c</a></li>
<li>TranslateString()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga5dcd12a1ba50303ce6a53026c6b8d7db">EnWidgets.c</a></li>
<li>TrapBase()&#160;:&#160;<a class="el" href="dd/dd8/_trap_base_8c.html#ace67d604c13f05cc159b5bc438b202f7">TrapBase.c</a></li>
<li>TripwireTrap()&#160;:&#160;<a class="el" href="d0/d4a/_trap___trip_wire_8c.html#aea9b9b55667dc9572784dd968ba75845">Trap_TripWire.c</a></li>
<li>Truncate()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a5f319b815605523bfd41094745c400bf">MiscGameplayFunctions.c</a></li>
<li>TruncateToS()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a89b38cd7a067e962872082a5d5831cea">MiscGameplayFunctions.c</a></li>
<li>TruncateVec()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a1492769687dc6e34c52cdaed1dd8f903">MiscGameplayFunctions.c</a></li>
<li>TruncateVecToS()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a77d0f85ea6b9b1e27da083cde0e9ba8f">MiscGameplayFunctions.c</a></li>
<li>TryAcquireInventoryJunctureFromServer()&#160;:&#160;<a class="el" href="da/d12/_junctures_8c.html#a798ed87c2be70d28d6345d6f5ca9d847">Junctures.c</a></li>
<li>TryAcquireTwoInventoryJuncturesFromServer()&#160;:&#160;<a class="el" href="da/d12/_junctures_8c.html#af6d34597fc489e9577bc8e0e636486cc">Junctures.c</a></li>
<li>TryConnect()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#abe517dc31993ad531974c1c5e7ea3e58">DayZGame.c</a></li>
<li>TryFireWeapon()&#160;:&#160;<a class="el" href="da/d1c/_weapon_inventory_8c.html#aa701e596d258eef69f6ff0e6d6543ec1">WeaponInventory.c</a></li>
<li>TunePrev()&#160;:&#160;<a class="el" href="d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#af2bfcc1c6900badd5bc676566abadc32">InventoryItem.c</a></li>
<li>TurnItemInHandsIntoItem()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a6ca77c3b0e70726afc07cbfacf3a1e6d">MiscGameplayFunctions.c</a></li>
<li>TurnItemInHandsIntoItemEx()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a936f9082e63623f63e33c65dcbedb5dc">MiscGameplayFunctions.c</a></li>
<li>TurnItemIntoItem()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#af4a88433ed78a22c1df27cf14cf64f2c">MiscGameplayFunctions.c</a></li>
<li>TurnItemIntoItemEx()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a4bbeb81c586a0eb87d038d4243946833">MiscGameplayFunctions.c</a></li>
<li>TurnOff()&#160;:&#160;<a class="el" href="d9/dbc/_clock_base_8c.html#a06810742736f9264983ffe13089011e6">ClockBase.c</a></li>
<li>TurnOffClient()&#160;:&#160;<a class="el" href="d9/dbc/_clock_base_8c.html#acd254e195aae25c3035b506d079b1948">ClockBase.c</a></li>
<li>TurnOffDistantLight()&#160;:&#160;<a class="el" href="dd/d3b/_flare_simulation_8c.html#a3bf6e42f20f1aed44417c179466deac6">FlareSimulation.c</a></li>
<li>TurnOffTransmitter()&#160;:&#160;<a class="el" href="dd/dfd/_advanced_communication_8c.html#a7a26232f432f8bb9097bf712baee2a66">AdvancedCommunication.c</a></li>
<li>TurnOn()&#160;:&#160;<a class="el" href="d9/dbc/_clock_base_8c.html#a672e6f350498bec76a35da1d5cf6f479">ClockBase.c</a></li>
<li>TurnOnClient()&#160;:&#160;<a class="el" href="d9/dbc/_clock_base_8c.html#a45be3338539cb5ff5e85e943b3595cee">ClockBase.c</a></li>
<li>TurnOnTransmitter()&#160;:&#160;<a class="el" href="dd/dfd/_advanced_communication_8c.html#a553b650e01d1956f2ce0ebe4fa141014">AdvancedCommunication.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
